Problem with patch V 1.5 RC

 [PEL]Radamex99


Join Date: 5 August 2018
Posts:2
Posted 18 April 2019 - 9:50 pm
When i open the conquerors in versions 1.0 and 1.3 it Works, but when i open the 1.5 rc versión when i put to start a game it crashes the game and say " age of empires 2 the expansión stopped workings". Any solutions?
Link | Reply | Quote
 kitt


Join Date: 13 January 2008
Posts:17680
Posted 18 April 2019 - 11:18 pm
hi
you can try uninstalling it, reboot. then either reinstall or let voobly install it and try.
https://www.voobly.com/games/view/Age-of-Empires-II-The-Conquerors/Game-Mods/gamemods/browse2/13/3
Link | Reply | Quote
 [_iZ]doctorzaius99


Join Date: 10 October 2018
Posts:1
Posted 20 April 2019 - 6:45 am
i bought AoE 2HD from Steam, but i install de patch and doesn't works. When run the instaler it says: "Age 2HD Installation was not detected at".
What can i do?
Link | Reply | Quote
 hassan


Join Date: 14 July 2007
Posts:828
Posted 20 April 2019 - 10:32 am
Hi mate.

Please uninstall everything related to AoE 2 HD.

Then follow this clean installation :

https://support.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch
Make sure you follow all steps.



Link | Reply | Quote
 Johnlecitron


Join Date: 26 October 2019
Posts:1
Posted 1 February 2021 - 3:01 am
I need something faster, I'm not sure what my little Brother is doing, but this is the 3rd time, same problem


Link | Reply | Quote
[1]
Displaying 1 - 5 out of 5 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

What's popular right now:
Most active threads in past week: